Subject: Re: Motif build failure

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Fri, 13 Jun 2025 08:32:08 +0200

Ludovic Courtès writes:

Hello,

> Andreas Enge <[email-masked]> writes:
>
>> I have rebased on commit 601ed9166ea264f7ee49d55f3a7f2a24a9cb8746 ,
>> which is known to the data service and follows the mesa-updates merge.
>
> Nice; <https://ci.guix.gnu.org/jobset/core-packages-team> is now
> building the full package set, for x86_64-linux-only for now.

Yay!

> We’ll have to squash or do something with the commits that read
> “Partially revert …” at the beginning of this branch.

I don't think so; these are re-applies of [bits of] cleanups that were
applied and [partially] reverted much earlier, because these bits led
to world rebuilds (for non-x86 archictectures iirc).

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com